@charset "EUC-JP";
/***************************************************************

*ANA home.css

***************************************************************/

/* 汎用　*/
.p_r9{padding-right:9px;}
.p_b4{padding-bottom:4px;}
.m_b5{margin-bottom:5px;}
.m_r10{margin-right:10px;}
.m_b10{margin-bottom:10px;}
.m_b8{margin-bottom:8px;}
.m_r13{margin-right:13px;}


/* 画面表示なし*/
.explanation
{
	position:absolute;
	top:0px;
	left:0px;
	width:0px;
	height:0px;
	overflow:hidden;
	font-size:0px;
}

#content h2
{
	margin:20px 0 7px;
}

#content .type01,
#content .type02
{
	float:left;
	width:355px;
	height:95px;
	margin-bottom:18px;
	background-image: url(../image/home/btn_bg_01.gif);

}

#content .type01 ul,
#content .type02 ul
{
	margin-left:13px;

}

#content .type01 li
{
	display:block;
	float:left;
	margin-right:10px;
	line-height:0;
	font-size:0;
}
#content .type01 li.mr00
{
	margin-right:0px;

}

#content .type03
{
	clear:both;
}

#content .type03 li
{
	display:block;
	float:left;
	padding:0 10px 10px 0;
}

#content .type03 li.p_r0
{
	padding-right:0;
}

#content #idea
{
	clear:both;
	margin-bottom:3px;
}

#content #idea img
{
	float:left;
	display:block;
}
